# Generated by Django 3.1.2 on 2021-03-09 15:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0011_auto_20210309_1056'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='category',
            field=models.ForeignKey(blank=True, default='', help_text='choisir votre categorie', null=True, on_delete=django.db.models.deletion.RESTRICT, related_name='articles', to='article.category'),
        ),
        migrations.AlterField(
            model_name='article',
            name='content',
            field=models.TextField(help_text='entrez le contenu', max_length=2000, verbose_name='contenu'),
        ),
        migrations.AlterField(
            model_name='article',
            name='summary',
            field=models.CharField(help_text='entrez le résumé', max_length=2000, verbose_name='resumé'),
        ),
        migrations.AlterField(
            model_name='article',
            name='title',
            field=models.CharField(help_text="entrez le titre de l'article", max_length=200, verbose_name='titre'),
        ),
        migrations.AlterField(
            model_name='category',
            name='image_url',
            field=models.ImageField(help_text='uploadez votre image', null=True, upload_to='category_images/', verbose_name='Image'),
        ),
    ]
